{
    "app": {
        "debug": true,
        "use_reloader": true,
        "host": "0.0.0.0",
        "port": 5101
    },
    "socket": {
        "ping_timeout": 8,
        "ping_interval": 2
    },
    "display": {
        "timeout": 86400
    }
}